@font-face {
    font-family: "Proxima Nova Bold";
    src: url('//www.snacktools.com/files/common/fonts/ProximaNova-Bold-gz.eot?') format('embedded-opentype'),
		 url('//www.snacktools.com/files/common/fonts/ProximaNova-Bold-gz.woff');
	font-weight: 700;
}

@font-face {
    font-family: "Proxima Nova Thin";
    src: url('//www.snacktools.com/files/common/fonts/ProximaNova-Thin-gz.eot?') format('embedded-opentype'),
		 url('//www.snacktools.com/files/common/fonts/ProximaNova-Thin-gz.otf') format('truetype');
	font-weight: 100;
}

@font-face {
    font-family: "Proxima Nova Reg";
    src: url('//www.snacktools.com/files/common/fonts/ProximaNova-Reg-gz.eot?') format('embedded-opentype'),
		 url('//www.snacktools.com/files/common/fonts/ProximaNova-Reg-gz.woff');
	font-weight: 400;
}

@font-face {
    font-family: "Proxima Nova Light";
    src: url('//www.snacktools.com/files/common/fonts/ProximaNova-Light-gz.eot?') format('embedded-opentype'),
		 url('//www.snacktools.com/files/common/fonts/ProximaNova-Light-gz.otf') format('opentype');
	font-weight: 300;
}